### Hierarchy

- OpenOptions

## Index

### Properties

- display
- initialFocus
- launcher
- position

## Properties

### display

display: string

Specifies whether the menu displays as a drop down or as a sheet. See the Help documentation for more information.

### initialFocus

initialFocus: string

Specifies focus behavior when the menu is initially opened.

### launcher

launcher: string

Specifies the DOM node that launches this menu. See the Help documentation for more information.

### position

position: OpenOptionsPosition

Specifies the position of a drop down menu when launched. See the Help documentation for more information.

Generated using TypeDoc